{
    "type": "record",
    "name": "io.confluent.connect.avro.ConnectDefault",
    "fields": [
        {
            "doc": "Unique entity id",
            "name": "entity_id",
            "type": {
                "logicalType": "uuid",
                "type": "string"
            }
        },
        {
            "doc": "Name of the domain entity",
            "name": "entity_name",
            "type": "string"
        },
        {
            "doc": "String identifying the tenant",
            "name": "tenant",
            "type": "string"
        }
    ]
}